---
- name: apply database configuration
  collections:
    - community.mysql
  hosts: db_servers
  vars:
    ansible_python_interpreter: /usr/bin/python3
  roles:
    - role: mariadb
      vars:
        mariadb_version: "10.6.12"
        #mariadb_sync: true
        #bootstrap_galera: true
        #databases_users_check: true
        #mariadb_datadir: "/storage/mysql"
        #mariadb_socket: "/storage/mysql/mysql.sock"
